# pspiofilemgr_fcntl.h File Reference

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Defines

#define | PSP_O_RDONLY 0x0001
#define | PSP_O_WRONLY 0x0002
#define | PSP_O_RDWR (PSP_O_RDONLY | PSP_O_WRONLY)
#define | PSP_O_NBLOCK 0x0004
#define | PSP_O_DIROPEN 0x0008
#define | PSP_O_APPEND 0x0100
#define | PSP_O_CREAT 0x0200
#define | PSP_O_TRUNC 0x0400
#define | PSP_O_EXCL 0x0800
#define | PSP_O_NOWAIT 0x8000
#define | PSP_SEEK_SET 0
#define | PSP_SEEK_CUR 1
#define | PSP_SEEK_END 2

## Define Documentation

#define PSP_O_APPEND 0x0100

#define PSP_O_CREAT 0x0200

#define PSP_O_DIROPEN 0x0008

#define PSP_O_EXCL 0x0800

#define PSP_O_NBLOCK 0x0004

#define PSP_O_NOWAIT 0x8000

#define PSP_O_RDONLY 0x0001

#define PSP_O_RDWR (PSP_O_RDONLY | PSP_O_WRONLY)

#define PSP_O_TRUNC 0x0400

#define PSP_O_WRONLY 0x0002

#define PSP_SEEK_CUR 1

#define PSP_SEEK_END 2

#define PSP_SEEK_SET 0